.cooking {
  margin-top: 122px;
}

.cooking .kv {
  background: url(/img/service/cooking/ck_mv@pc.png) no-repeat right/contain;
}

.cooking .overview__img {
  bottom: 45%;
}

@media only screen and (max-width: 1079px) {
  .cooking {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .cooking .kv {
    background: none;
  }
}